﻿@import url(fonts.css);

body
{
    background: #ffffff;
    font-size: 1em;
    font-family: "Open Sans Hebrew", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
}

@media (max-width: 640px)
{
    body
    {
        font-size: .8em;
    }
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

h1
{
    color: #660000;
    font-weight: bold;
}

.header
{
    position: relative;
    /*position: fixed;*/
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: #ffffff;
}

.headerback
{
    display: none;
}

.title
{
    display: block;
    padding: 8px 24px 8px 24px;
    height: 32px;
}

div#topNav
{
    clear: both;
    width: 100%;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.40);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.40);
}

.toolbar
{
    clear: both;
    height: 44px;
    padding: 8px 16px 8px 16px;
    /*padding: 8px 16px 8px 0px;*/
}

.toolbar .toolbutton
{
    display: inline-block;
    clear: none;
    height: 36px;
    width: 36px;
    margin: 0px 8px 0px 8px;
}

.toolbar .toolbutton.textbutton
{
    width: auto;
}

.toolbar .apptitle
{
    display: inline-block;
    color: White;
    margin: 4px 16px 4px 16px;
    font-size: 24px;
    vertical-align: top;

    /*float: right;*/


    overflow: hidden;
    white-space: nowrap;
    
}

.toolbar .toolbutton a:link
{
    padding: 4px 4px 4px 4px;
    display: inline-block;
    height: 36px;
    width: 36px;
    border-radius: 2px;
    /* border-radius: 50%; -- circular buttons */
    z-index: 200;
}

.toolbar .toolbutton a:visited
{
    /*height: 36px;
    width: 36px;*/
}

.toolbar .toolbutton a:hover
{
    background-color: rgba(255, 255, 255, .22);
}

.toolbar .toolbutton.textbutton a:link
{
    width: auto;
    vertical-align: middle;
}

.toolbar .toolbutton.textbutton span
{
    float: left;
    color: #ffffff;
    vertical-align: middle;
    height: 36px;
    line-height: 36px;
    padding: 0 .2em 0 .2em;
    font-size: 120%;
}

.toolbar .outside
{
    float: left;
    /*padding-left: 16px;*/
    position: relative;
    z-index: 5;
}

.toolbar .outside .toolbutton
{
    float: left;
    display: inline-block;
    clear: none;
    /*float: right;
    clear: none;*/
}

@media (max-width: 500px)
{
    .title
    {
        display: none;
    }
    
    .header
    {
        position: fixed;
        top: 0;
    }
    
    .headerback
    {
        display: block;
        height: 60px;
    }
    
    .apptitle
    {
        position: fixed;
    }
    
    .toolbar .toolbutton.textbutton
    {
        width: 36px;
    }
    
    .toolbar .toolbutton.textbutton a:link
    {
        width: 36px;
    }
    
    .toolbar .toolbutton.textbutton span
    {
        display: none;
    }
}

/*@media (max-width: 420px)
{
    .toolbar
    {
        height: 26px;
        padding-top: 2px;
        padding-bottom: 2px;
    }
    
    .toolbar .apptitle
    {
        font-size: 18px;
        margin: 0px 4px 0px 2px;
    }
    
    .toolbar img
    {
        max-width: 20px;
        max-height: 20px;
    }
    
    .toolbar .toolbutton
    {
        width: 22px;
        height: 22px;
        margin: 0;
    }

    .toolbar .toolbutton a:link
    {
        padding: 2px 1px 1px 1px;
        height: 22px;
        width: 22px;
    }

    .toolbar .toolbutton a:visited
    {
        height: 22px;
        width: 22px;
    }
}*/

@media (max-width: 320px)
{
    .header
    {
        height: 24px;
    }
    
    .headerback
    {
        height: 24px;
    }
    
    .toolbar
    {
        height: 20px;
        padding-top: 2px;
        padding-bottom: 2px;
    }
    
    .toolbar .apptitle
    {
        font-size: 15px;
        font-weight: bold;
        margin: 0px 4px 0px 2px;
    }
    
    .toolbar img
    {
        max-width: 16px;
        max-height: 16px;
    }
    
    .toolbar .toolbutton
    {
        width: 18px;
        height: 18px;
        margin: 0;
    }

    .toolbar .toolbutton a:link
    {
        padding: 2px 1px 1px 1px;
        height: 18px;
        width: 18px;
        /*border-radius: 2px;*/
    }

    .toolbar .toolbutton a:visited
    {
        height: 18px;
        width: 18px;
    }

    .toolbar .toolbutton.textbutton
    {
        width: 18px;
    }
    
    .toolbar .toolbutton.textbutton a:link
    {
        width: 18px;
    }
}

.subtitle {
    font-size: 120%;
    /*font-weight: bolder;*/
    padding: .3em .5em .3em .5em;
    border-bottom: 1px solid #B0BEC5;
    background-color: #282a2b;
    color: white;
    /*color: #BF360C;*/
    /*width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}

.page
{
}

.logo
{
    display: block;
    float: left;
    margin: 0 1em 0 1em;
}

.logo img {
    max-width: 200px;
    height: auto;
    padding: 1em 0 1em 0;
}

@media (max-width: 640px) {
    .logo img {
        max-width: 96px;
        height: auto;
    }
}

@media (max-width: 480px) {
    .logo img {
        max-width: 72px;
        height: auto;
    }
}

@media (max-width: 320px) {
    .logo {
        display: none;
    }
}

.languages
{
    display: block;
    float: left;
}

.about
{
    display: block;
    float: left;
}

@media (max-width: 380px)
{
    .about .optional
    {
        display: none;
    }
}

@media (max-width: 320px)
{
    .about
    {
        display: none;
    }
}

.content
{
    /*padding: 3em 2em 3em 2em;*/
    background-color: #ffffff;
}

/*@media (max-width: 640px)
{
    .content
    {
        padding: 2em 1em 2em 1em;
    }
}

@media (max-width: 500px)
{
    .content
    {
        padding: 0.5em 0.5em 0.5em 0.5em;
    }
}

@media (max-width: 320px)
{
    .content
    {
        padding: 0.5em 0.5em 0.5em 0.5em;
    }
}*/

.errorText
{
    color: #B71C1C;
    font-size: 80%;
}

.maincontent {
    margin-bottom: 6em;
}

.footer
{
    direction: rtl;
    padding: 1em;
    border-top: 1px solid #B0BEC5;
    font-size: 90%;
    position: fixed;
    bottom: 0;
    width: 100%;
}

@media (max-width: 640px) {
    .footer {
        padding: 0 0.2em 0 0.2em;
    }
}


.footer .button {
    margin-left: 2em;
}

.footer .linkButton
{
    padding: .3em .5em .3em .5em;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
}

.footer a.linkButton:link, a.linkButton:visited
{
    color: #ffffff;
    text-decoration: none;
}

.footer a.linkButton:hover
{
    color: #ffffff;
    text-decoration: underline;
}

.footer a.linkButton:active
{
    color: #ffffff;
    text-decoration: none;
}

.footer .button
{
    float: left;
}

.data {
    padding: .5em 2em .5em 2em;
    /*background-color: #E8EAF6;*/
    background-color: inherit;
    /*border: 1px solid #C5CAE9;*/
    color: #000000;
    /*border-radius: 2px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.30);*/
    background-position: bottom left;
}

@media (max-width: 640px)
{
    .footer
    {
        font-size: 80%;
    }

    .data {
        background-color: inherit;
        /*border: none;
        box-shadow: none;*/
        padding: .3em .5em .3em .5em;
        /*padding: 0 0 0 0;*/
    }
}

@media (max-width: 320px)
{
    .data {
        /*padding: .3em .5em .3em .5em;*/
        padding: .1em .2em .1em .2em;
    }
}

/*
.access
{
    background-image: url("/images/access.png");
    background-repeat: no-repeat;
}

.selectform
{
    background-image: url("/images/options.png");
    background-repeat: no-repeat;
}

.entermobile
{
    background-image: url("/images/phone.png");
    background-repeat: no-repeat;
}

.mobileverification
{
    background-image: url("/images/security.png");
    background-repeat: no-repeat;
}

.personalinfo
{
    background-image: url("/images/people.png");
    background-repeat: no-repeat;
}

.contactinfo
{
    background-image: url("/images/contact.png");
    background-repeat: no-repeat;
}

.workplace
{
    background-image: url("/images/work.png");
    background-repeat: no-repeat;
}

.branch
{
    background-image: url("/images/p2hands.png");
    background-repeat: no-repeat;
}

.confirm
{
    background-image: url("/images/checklist.png");
    background-repeat: no-repeat;
}

.complete
{
    background-image: url("/images/check.png");
    background-repeat: no-repeat;
}
*/

.fields
{
    display: block;
    margin-bottom: 1em;
}

.field {
    display: inline-block;
    margin: 0 0 1em 1em;
    vertical-align: top;
    font-family: "Open Sans Hebrew Condensed", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

.statement
{
    margin: 0 2em 0 1em;
    padding: 0 1em 0 1em;
    text-align:justify;
    background-color: #DEEFFC;
    border: 1px solid #8282E3;
    border-radius: 4px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.30);
}

.data input[type=checkbox]
{
    float: right;
}

.data input[type=checkbox] + label
{
    display: block;
    margin-right: 2em;
}

.reset
{
    float: left;
    
}

.progress
{
    direction: rtl;
    border: 1px solid #8282E3;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.30);
    position: absolute;
    z-index: 10;
    left : 10;
    top: 10;
    width: 50%;
    height: 4em;
    float: none;
    background-color: #ffffff;
}

.email
{
    direction: ltr;
}

.formslist
{
    -webkit-column-width: 380px;
    -moz-column-width: 380px;
    column-width: 380px;    
}

.updateprogress
{
    z-index: 100;
    width: 100%;
    background-color: #ffffff;
    opacity: 0.25;
    vertical-align: middle;
    text-align: center;
    position: fixed;
    top: 0;
    bottom: 0;
}

.updatecontent
{
    z-index: 101;
    background-color: transparent;
    margin: 300px auto;
    padding: 10px;
    width: 50px;
    opacity: 1;
}


.cbutton
{
    clear: both;
    display: block;
    width: 56px;
    height: 56px;
    border: none;
    border-radius: 50%;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.30);
    background-position: center;
    background-repeat: no-repeat;
    color: #ffffff;
    text-align: center;
}

@media (max-width: 320px)
{
    .cbutton
    {
        height: 40px;
        width: 40px;
    }
}

.cbutton:active
{
    outline: none;
    position: relative;
    top: 1px;
    box-shadow: 0 0 0 0;
}

.cbutton:focus
{
    outline: none;
}

.cbutton.edit
{
    background-image: url("/images/edit_36.png");
}

@media (max-width: 320px)
{
    .cbutton.edit
    {
        background-image: url("/images/edit_24.png");
    }
}

.review
{
    padding: .5em .5em .5em .5em;
    /*background-color: #ffffff;*/
    margin-bottom: 1em;
    /*border: 1px solid #CFD8DC;*/
    border-radius: 2px;
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.30);
}

.review h3
{
    line-height: 1em;
    width: 100%;
    margin: 0 0 0 0;
    padding: .2em 0 .2em 0;
}

.review .cbutton.edit
{
    float: right;
    margin-left: 1em;
}

.btn {
    background-color: rgba(0,0,0,0.12);
    border: none;
    border-radius: 2px;
    box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.35);
    padding: .2em 1em .2em 1em;
    font-size: 1em;
    /*font-weight: bold;*/
    line-height: 1em;
    text-transform: uppercase;
    /*font-family: Arial, Helvetica, Verdana, sans-serif;*/
    font-family: "Open Sans Hebrew", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    height: 36px;
    min-width: 64px;
}

.btn:hover
{
    background-color: rgba(0,0,0,0.195);
}

.btn:focus
{
    background-color: rgba(0,0,0,0.195);
    outline: none;
}

.btn:active
{
    outline: none;
    position: relative;
    top: 1px;
    box-shadow: 0 0 0 0;
}

.btn.alt
{
    background-color: #2196F3;
    color: #ffffff;
}

.btn.alt:hover
{
    background-color: #1976D2;
}

.btn.alt:focus
{
    background-color: #1976D2;
}

.btn.alt:active
{
    background-color: #1E88E5;
}

.btn.altred
{
    background-color: #F44336;
    color: #ffffff;
}

.btn.altred:hover
{
    background-color: #D32F2F;
}

.btn.altred:focus
{
    background-color: #D32F2F;
}

.btn.altred:active
{
    background-color: #E53935;
}

input[type=text], input[type=search] {
    padding: .1em;
    font-size: 1em;
    line-height: 1em;
    font-family: "Open Sans Hebrew", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

.review .summary table
{
    border: none;
}

.review .summary tr
{
    border: none;
}

.review .summary tr.warning
{
    color: Red;
}

.review .summary td
{
    vertical-align: bottom;
}

.review .summary td.fieldName
{
    font-weight: bold;
    padding-right: 22px;
    padding-left: 1em;
    white-space: nowrap;
}

.review .summary tr.warning td.fieldName
{
    background-image: url("/images/alert_error_18.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}

.review .summary tr.warning td.fieldValue
{
    font-size: 90%;
    font-weight: bold;
}

.langselect {
    margin: 1em 1em 1em 193px;
    padding: 0em 0 2em 2em;
}

@media (max-width: 640px) {
    .langselect {
        margin-left: 96px;
    }
}

@media (max-width: 480px) {
    .langselect {
        margin-left: 72px;
    }
}

@media (max-width: 380px) {
    .langselect {
        margin-left: 1em;
    }
}

.langselect ul
{
    list-style: none;
    padding: 0 0 0 0;
}

.langselect ul li
{
    padding: .5em 0 .5em 0;
    border-bottom: 1px solid #BDBDBD;
}

.langselect ul li span.aspNetDisabled
{
    color: rgba(0,0,0,0.66);
}

.langselect ul li span::after
{
    content: attr(title);
    display: block;
    font-size: 80%;
    margin-right: 2em;
    color: rgba(0,0,0,0.80);
}

.search {
    display: flex;
}
.search input[type=search] {
    width: 100%;
}
